/*adaptive*/
@media screen and (max-width: 768px){
    section {
        padding: 50px 0;
    }
    .l-mb {
        display: inline;
        max-width: 35px;
    }
    .l-dp {display: none;}
    .menu-top > li > a {
        height: 60px;
    }
    .menu-top li.dropdown > ul {
        top: 60px;
        padding: 10px;
    }
    .contacts__header > a {
        width: 38px;
        height: 38px;
    }
    .contacts__header > a > svg {
        max-height: 15px;
        max-width: 15px;
    }
    .footer__inner {
        flex-wrap: wrap;
        padding: 50px 0;
    }
    .fc.fc-4 {
        width: 100%;
        margin-top: 30px;
    }
    footer .copyright {
        text-align: left;
        margin: 10px 0;
    }
    .modal-form__inner .lfc {
        display: none;
    }
    .modal-form__inner form .form-group textarea {
        height: 100px;
    }
    .f-title {
        font-size: 36px;
        font-weight: 700;
        line-height: 48px;
        margin-bottom: 20px;
        text-align: center;
    }
    .f-text {
        max-width: 500px;
        margin: 0 auto;
    }
    .f-btn__wrapper {
        text-align: center;
        margin-top: 30px;
    }

    .header-page h1 {
        font-size: 52px;
    }

    .project-item {
        height: 250px;
    }

    .row.post {
        flex-direction: column-reverse;
    }

    .main-slider .slick-arrow {
        display: none;
    }
    .main-slider .item__inner .title {
        font-size: 50px;
    }
    .main-slider .item__inner .text {
        margin-bottom: 50px;
    }
    .main-slider .item__inner {
        height: 500px;
    }
    .main-slider .item__inner .btn-block {
        display: flex;
        flex-direction: row;
    }
    .main-slider .item__inner .btn-block a:not(:last-child) {
        margin-bottom: 0px;
        margin-right: 30px;
    }
    .main-slider .slick-dots {
        bottom: 50px;
        justify-content: flex-start;
        left: 36px;
    }
    .teaser {
        width: 50%;
    }
    .teaser:nth-child(1),
    .teaser:nth-child(2) {
        margin-bottom: 25px;
    }
    .teaser > div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .teaser > div > div {
        width: max-content;
    }

    .about .contacts {
        margin-top: 25px;
    }
}
@media screen and (max-width: 576px){
    section {
        padding: 30px 0;
    }
    .header__wrapper {
        display: none;
    }
    .header__wrapper__mobile {
        display: block;
        background-color: #fff;
    }
    .hwm_inner {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .hwm_inner {

    }
    .burger {
        display: inline-flex;
        height: 40px;
        align-items: center;
    }
    .burger rect{
        transition: transform 0.25s;
    }
    .burger.open rect:nth-of-type(1){
        transform: rotate(45deg);
        transform-origin: -1px 4px;
    }
    .burger.open rect:nth-of-type(2){
        display: none;
    }
    .burger.open rect:nth-of-type(3){
        transform: rotate(-45deg);
        transform-origin: 2px 17px;
    }
    .mobile__menu {
        position: fixed;
        top: 40px;
        right: 0;
        bottom: 0;
        left: -100%;
        background-color: #fff;
        display: block;
        width: 100%;
    }
    .mobile__menu.open {
        left: 0;
    }
    .menu-top_mob {
        list-style: none;
        padding: 0;
        margin: 40px 0 0 9px;
    }
    .menu-top_mob > li:not(:last-child) {
        margin-bottom: 30px;
    }
    .menu-top_mob > li > a {
        font-size: 28px;
        font-weight: 600;
        line-height: 38px;
        display: inline-flex;
        align-items: center;
    }
    .menu-top_mob > li > ul {
        list-style: none;
        margin: 10px 0 0 22px;
        padding: 0;
        opacity: .5;
        display: none;
    }
    .menu-top_mob > li > ul li:not(:last-child) {
        margin-bottom: 14px;
    }
    .menu-top_mob > li > ul li a {
        font-size: 17px;
        line-height: 24px;
        font-weight: 400;
    }
    .menu-top_mob li.dropdown > a > .caret {
        content: '';
        display: inline-block;
        background-image: url(../images/svg/stroke.svg);
        width: 36px;
        height: 36px;
        margin-left: 7px;
        /* background-size: contain;*/
        background-repeat: no-repeat;
        background-position: center;
    }
    .menu-top_mob li.dropdown.open > a > .caret {
        transform: rotate(180deg);
    }
    .menu-top_mob li.dropdown.open > ul {
        display: block;
    }
    .chm a:not(:last-child) {
        margin-right: 25px;
    }
    .chm svg {
        max-width: 18px;
    }
    .chm .phone svg path{
        fill: #333;
    }
    .footer__inner {
        flex-direction: column;
        padding: 30px 0;
    }
    .fc.fc-4 {
        width: auto;
        margin-top: 0;
    }
    .footer__inner .fc:not(:first-child) {
        margin-top: 30px;
    }
    .footer__inner .fc-2,
    .footer__inner .fc-3 {
        order: 2;
    }
    .footer__inner .fc-4 {
        order: 1;
    }
    .modal-form {
        background-color: #fff;
    }
    .modal-form__inner {
        border-radius: 0;
    }
    .modal-form__inner .lfc {
        display: none;
    }
    .modal-form__inner form .form-group textarea {
        height: 60px;
    }
    .modal-form__inner .form-group-button {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .modal-form__inner .form-group-button button:not(:last-child) {
        margin-bottom: 15px;
    }

    .header-page h1 {
        font-size: 36px;
    }

    .project-item {
        height: 150px;
    }
    .project-item .item__inner {
        display: block;
        background-color: transparent;
        top: 20px;
        bottom: 20px;
        left: 20px;
        right: 20px;
        padding: 0;
    }
    .project-item .item__inner .name {
        margin-bottom: 0;
        padding-right: 70px;
        position: absolute;
        bottom: 0;
        left: 0;
    }
    .project-item .item__inner .summary {
        display: none;
    }
    .project-item .item__inner .date {
        top: 0;
        right: 0;
    }
    .project-item .item__inner:after {
        right: 0;
        bottom: 0;
    }

    .article__wrapper {
        height: auto;
    }
    .article-item {
        padding-bottom: 90px;
    }
    .article-item .item__inner {
        padding: 20px 20px 0;
    }
    .article-item .btn-block {
        bottom: 20px;
        padding: 0px 20px;
    }
    .article-item .item__inner .name {
        margin-bottom: 0;
    }
    .article-item .item__inner .summary {
        display: none;
    }

    .big-slider a {
        height: 200px;
    }
    .thumb-slider {
        margin-bottom: 30px;
    }

    .hidden-xs {
        display: none!important;
    }

    .main-slider .item__inner {
        height: 420px;
        justify-content: flex-start;
        padding-top: 30px;
    }
    .main-slider .item__inner .title {
        font-size: 36px;
    }
    .main-slider .item__inner .text {
        font-size: 17px;
    }
    .main-slider .item__inner .btn-block {
        flex-direction: row;
        justify-content: center;
        width: 100%;
    }
    .main-slider .slick-dots {
        left: 12px;
        right: 12px;
        justify-content: center;
        bottom: 30px;
    }

    .main-services .service-item {
        font-size: 16px;
    }
    .main-services .service-item .price {
        font-size: 16px;
        width: 32%;
        display: none;
    }

    .main-articles .article__wrapper {
        margin-bottom: 24px;
    }

    .teaser .counter {
        font-size: 50px;
        margin-bottom: 10px;
    }
    .teaser .description {
        font-size: 16px;
        line-height: 19px;
    }

    }